Search Results

Search results 1-20 of 23.

  • openVPN GUI - certificate page broken

    ice.man - - Plugins

    Post

    I just noticed that the certificate page is un-usable it was a while I haven't been accessing that page, so I actually can't tell how long is it broken since

  • Quote from tinh_x7: “I'm already on 3.0.63, I have to re-download the package to get it fix? ” please read the previous posts from my 1st post I wrote I was already on 3.0.63, thus the Update Manager web gui was asking to install the 3.0.63 pack with a 0.0kb size Follow the instructions

  • SOLVED Now I'm on 3.0.64 with no update annoyances here is what I did Source Code (6 lines)

  • If I try tu install the Openmediavault 3.0.63 package from Update Manager in WEB GUI it fails and I get the following Source Code (26 lines)

  • I have a VM with a fresh omv 3 install always up to date Now I have this issue with the update manager offering me to upgrade to 3.0.63 with package size 0.0KB according to System information version is already 3.0.63 with kernel 4.9.0-0.bpo.1-amd64 I've already tryed the apt-clean button from the webgui apt-get update && apt-get dist-upgrade from command line show nothing to install or clean same if I try apt-get install -f if I try to check the changelog of openmediavault 3.0.63 from Update ma…

  • problem solved I created a new certificate. Thus the previous one is still working from the windows client.....how come?!?!

  • the server is running on 1194 TCP, but I have a port fw rule on the router. Actually the public IP is responding on port 443 I need to do this because most of public Wi-Fi providers (Hotels, Airports, etc) just let you go ONLY through port 80 (default http) and 443(default https) As I wrote, not issue since 3 years connecting from a Windows client same configuration

  • I've been using OMV with the openVPN plugin since OMV 0.5 Now I'm with the latest 2.1 Everything has always worked fine whenever I tried to connect from a Windows client (using the config files downloaded from the web-gui) Now I'd like to connect from a Linux client running Ubuntu 14.04 Thus I'm using the very same files (config and certs) that are running with no issue on the very same laptop (when I boot in Windows) I keep on failing Same error message both if I copy the config files to the /e…

  • I mean the System==>Certificate voice what is it for? It should be to create the Server Certificate Authority, but it's ignored, at least by the openvpn server feature

  • thanks, solved So what is the "create certificate" funcion in the webgui for?

  • hi all machine: virtual machhine running on esxi5.5 (god bless the snapshots.....) omv 1.0 updated from Fedaykin openVPN completelly reinstalled (uninstalled plugin and apt-get remove --purge on openvpn package) Here is the issue: I created new ca-cert, key, etc using both the openvpn guide for wheezy (via shell from /etc/openvpn/easy-rsa/2.0/) and and the omv webgui plugin I created and downloaded the client config, but when I connect, from the log I still read the defaul config Source Code (2 …

  • Hi, all it's al lot I've been too busy to upgrade, and OMV was has always been working so smoothly.....I forgot to pay attention to upgrade. My OMV is running as a VM on a ESXi5.5 baremetal is a HP Microserver NL54 SO I started consolidating the snapshots (I only snapshot the root partition, not the raid with the files) rebooted, connected via ssh, logged a root and run omv-release-upgrade I got the following error message omv-release-upgrade Source Code (63 lines) so I commented the content of …

  • Re: OpenVPN HOWTO?

    ice.man - - Plugins

    Post

    here is mine my openVPN just works for already existing certificates, I got error trying to generate a new user certificate Source Code (1,903 lines)

  • Re: OpenVPN

    ice.man - - Plugins

    Post

    @ tekkbebe thank you for your interest The issue is not with server certificate, but with user certificate I already posted the output of the error in a previous thread forums.openmediavault.org/viewtopic.php?f=13&t=1298 Hope it helps are you sure unistall/reinstall will solve? Would uninstall the plugin remove the debian openVPN package too? regards

  • Re: OpenVPN

    ice.man - - Plugins

    Post

    still no reply from him since 29/01/2013

  • Re: OpenVPN

    ice.man - - Plugins

    Post

    you mean the user "Marcel.Beck" in the forum list?

  • OpenVPN

    ice.man - - Plugins

    Post

    is there any roadmap for a working opemmediavault-OpenVPN

  • I start experiencing the problem after the 7 jan 2012 update I first thought the problem was not related to OMV, but to a new devian package for openvpn here is my package situationSource Code (4 lines) but checking to the packages latest modification it seeems the only pagage that has been modified during the 7january upgrade was openmediavault-openvpn pluginSource Code (4 lines) is anyone else facing the same problem? Who is in charge 8-) of the unofficial openvpn plugin?

  • The plugin still works, but I cannot create new users certificates anymore The procedure works smooth if I set an already expired date, but if the date is in the future (so the certificates is valid) I get the followinf error 'vsprintf(): Too few arguments' Source Code (11 lines)

  • Re: my N40L HomeServer

    ice.man - - My NAS Build

    Post

    software raid use lot of cpu resources I'm going to 16GB for VMs I use this vms to rn specific services, not heavy, but they need ram if I want them not to swap